package com.liang.entity.baobiao;

import com.fasterxml.jackson.annotation.JsonProperty;

import java.io.Serializable;

/**
 * @Author ly
 * @Date 2024/7/5 1:17
 * @Version 1.0
 */
public class ClfUtilEntity extends UtilEntity implements Serializable {

    @JsonProperty("CCDD")
    private String ccdd;

    public String getCcdd() {
        return ccdd;
    }

    public void setCcdd(String ccdd) {
        this.ccdd = ccdd;
    }
}
